
.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}
.clearfix:after {
    clear: both;
}

*::-webkit-input-placeholder {
	color: #111;
	opacity: .6;
}

*:-moz-placeholder {
	color: #111;
	opacity: .6;
}
*::-moz-placeholder {
	color: #111;
	opacity: .6;
}
*:-ms-input-placeholder {
	color: #111;
	opacity: .6;
}

*{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    width: 100%;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.3;
    position: relative;
}

.container{
    width: 100%;
    max-width: 1350px;
    min-width: 320px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}

.hidden {
  display: none !important;
}

.form-group{
    margin-bottom: 10px;
}

.agree{
    margin-top: 14px;
    margin-bottom: 14px;
    padding-left: 34px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    color: rgba(17, 17, 17, 0.6);
    position: relative;
}

.agree:before{
    content: "";
    width: 24px;
    height: 24px;
    display: block;
    background: url(../img/content/agree.svg) center no-repeat;
    position: absolute;
    top: -2px;
    left: 0;
}

.agree a{
    color: #111;
    text-decoration: underline;
}




.feedback input[type='text'],
.feedback input[type='password'],
.feedback input[type='search']{
    width: 100%;
    height: 56px;
    padding: 0 30px;
    color: #111;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    background-color: #fff;
    border: none;
    border-radius: 100px;
    transition: .3s;
}

.feedback textarea{
    width: 100%;
    height: 110px;
    padding: 14px 30px;
    color: #111;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    background-color: #fff;
    border: none;
    border-radius: 20px;
    resize: none;
}

.feedback input:focus{
    outline: none;
}

.feedback textarea:focus{
    outline: none;
}

.cols{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.col{
    padding: 0 15px;
}

.btn{
    display: inline-block;
    border: medium none;
    background: transparent;
    cursor: pointer;
    transition: .3s;
    font-family: 'Roboto', sans-serif;
}

.btn-green{
    min-height: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 25px;
    background: #73b51c;
    border-radius: 100px;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #fff;
}

.btn-green:active,
.btn-green:hover{
    opacity: .888;
}

.btn-white{
    min-height: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 25px;
    background: #fff;
    border-radius: 100px;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #73b51c;
}

.btn-white:active,
.btn-white:hover{
    opacity: .888;
}

button:focus{
    outline: none;
}

.slick-dots{
    display: flex;
    position: relative;
    text-align: center;    
    width: calc(100% - 30px);
    margin: 0 auto !important;
    padding: 0 !important;
    background: #fafafa;
}

.slick-dots li{
    width: auto;
    height: auto;
    margin: 0 6px!important;
    padding: 0!important;
    flex-grow: 1;
}

.slick-dots li:before{
    display: none;
}

.slick-dots li button{
    width: 100%;
    height: 2px;
    padding: 0;
    overflow: hidden;
    border-radius: 100px;
    background-color: transparent;
    border: none;
    opacity: 1;
    text-indent: -9999px;
    transition: .3s;
}

.slick-dots li.slick-active button{
    background-color: #838383;
}

.slick-prev, 
.slick-next{
    width: 52px;
    height: 52px;
    z-index: 9;
    top: 50%;
    transform: translateY(-50%);
    transition: .3s;
    border-radius: 0;
    background-position: center !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
}

.slick-prev:before,
.slick-next:before{
    content: none;
    
}

.slick-prev{
    left: 0;
    background-image: url(../img/prev.svg)!important;
}

.slick-prev:hover{
    opacity: .8;
}

.slick-next{
    right: 0;
    background-image: url(../img/next.svg)!important;

}

.slick-next:hover{
    opacity: .8;
}

.slick-dotted.slick-slider{
    margin-bottom: 0;
}

.arrows-append{
    width: 124px;
    height: 52px;
    position: relative;
}

.section{
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
    z-index: 1;
}

.section.gray{
    background: #f4f4f4;
}

.section.green{
    background: #73B51C;
}

.title-block{
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 46px;
    line-height: 1.2;
    color: #111;
}

.title-block.white{
    color: #fff;
}

.block-head{
    padding-bottom: 30px;
}

.block-head .cols{
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}

.block-head .title-block{
    margin-bottom: 0;
}

.sub-text{
    max-width: 1005px;
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    color: #111;
}

.sub-text.white{
    color: #fff;
}

.flex-bot{
    display: flex;
    justify-content: center;
    padding-top: 35px;
}

.flex-bot .btn{
    width: 100%;
    max-width: 320px;
}

.burger{
    width: 32px;
    display: none;
}

.burger span{
    display: block;
    height: 2px;
    background: #fff;
    margin: 7px 0;
}

.menu-close{
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    background: transparent url(../img/close.svg) center no-repeat;
    background-size: contain;
    top: 15px;
    right: 15px;
    z-index: 2;
}

.menu-mob{
    width: 100%;
    position: fixed;
    top: 0;
    height: 100%;
    padding: 48px 15px 25px;
    overflow: auto;
    background: rgba(17, 17, 17, 0.95);
    z-index: 88;
    display: none;
}

.menu-mob__item{
    margin-bottom: 20px;
}

/**HEADER**/
.header{
    width: 100%;
    display: block;
    padding-top: 28px;
    padding-bottom: 28px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
}

.header .logo{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.header .logo.mob{
    display: none;
    position: static;
    transform: none;
}

.header .logo img{
    width: 195px;
    display: block;
}

.header .cols{
    flex-wrap: none;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.nav > ul{
    list-style: none;
    display: flex;
}

.nav > ul > li{
    position: relative;
}

.nav > ul > li > a{
    display: block;
    padding: 8px 15px;
    font-weight: 500;
    font-size: 18px;
    color: rgba(255, 255, 255, .72);
    transition: .3s;
}

.nav > ul > li:first-child > a{
    padding-left: 0;
}

.nav > ul > li.drop > a{
    border-radius: 20px 20px 0 0;
}

.nav > ul > li.active > a{
    color: rgba(115, 181, 28, .72);
}

.nav > ul ul{
    width: 280px;
    list-style: none;
    padding: 10px 15px;
    background: #fff;
    border-radius: 0 20px 20px 20px;
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
}

.nav > ul ul li{
    margin-bottom: 10px;
}

.nav > ul ul li:last-child{
    margin-bottom: 0;
}

.nav > ul ul li a{
    font-weight: 400;
    font-size: 16px;
    color: #111;
}

.nav > ul ul li.active a,
.nav > ul ul li a:hover{
    color: rgba(115, 181, 28, .72);
}

.nav li .menu_open{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff!important;
    margin-left: 5px;
    font-size: 14px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 1;
    background: #73b51c;
} 

.nav li .menu_open.active{    
    transform: rotate(-90deg);
}

.header .right{
    text-align: right;
}

.header__phone{
    font-weight: 700;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
}

.header__phone a{
    color: inherit;
}

.callback{
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    color: #fff;
}

.callback a{
    color: inherit;
    text-decoration: underline;
}

/**INTRO**/
.intro{
    width: 100%;
    display: block;
    padding-top: 245px;
    padding-bottom: 30px;
    position: relative;
    z-index: 3;
}

.intro .pic{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.intro .pic:before{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(17, 17, 17, 0.72);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.intro .pic img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.intro .top{
    text-align: center;
}

.intro .title{
    max-width: 1005px;
    margin: 0 auto 20px;
    font-weight: 700;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
    color: #fff;
}

.intro p{
    max-width: 1005px;
    margin: 0 auto 30px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4;
    text-align: center;
    color: #fff;
    opacity: .8;
}

.intro__btn{
    width: 100%;
    max-width: 320px;
}

.intro .bottom{
    padding-top: 120px;
}

.intro__items{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.intro__item{
    width: 25%;
    padding: 0 15px;
}

.intro__item .in{
    padding-left: 15px;
    position: relative;
}

.intro__item .in:before{
    content: "";
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, .2);
    border-radius: 100px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.intro__item .in:after{
    content: "";
    width: 1px;
    height: 25%;
    background: #73b51c;
    border-radius: 100px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.intro__item:nth-child(2) .in:after{
    content: "";
    width: 1px;
    height: 25%;
    background: #73b51c;
    border-radius: 100px;
    position: absolute;
    top: 25%;
    left: 0;
    z-index: 1;
}

.intro__item:nth-child(3) .in:after{
    content: "";
    width: 1px;
    height: 25%;
    background: #73b51c;
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
}

.intro__item:nth-child(4) .in:after{
    content: "";
    width: 1px;
    height: 25%;
    background: #73b51c;
    border-radius: 100px;
    position: absolute;
    top: 75%;
    left: 0;
    z-index: 1;
}

.intro__item .num{
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 48px;
    line-height: 1.2;
    color: #fff;
}

.intro__item p{
    max-width: none;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: #fff;
    opacity: .8;
    text-align: left;
}

/**SOL**/
.sol{

}

.sol .slider-wrap{
    margin: 0 -15px;
}

.sol .item{
    padding: 0 15px;
}

.sol .item .in{
    min-height: 475px;
    padding: 40px 40px 30px;
    background: #fff;
    border-radius: 20px;
    transition: .3s;
}

.sol .item .in:hover{
    
}

.sol .item .pic{
    width: 160px;

    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.sol .item .pic img{
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.sol .item .title{
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.2;
    color: #111;
    transition: .3s;
}

.sol .item .in:hover .title{
    color: #73b51c;
}

.sol .item .title a{
    color: inherit;
}

.sol .item p{
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #111;
}

.sol .item p span{
    color: rgba(17, 17, 17, 0.6);
}

.sol .item p.top{
    margin-bottom: 30px;
}

/**ABOUT**/
.about{

}

.about .items{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.about .item{
    width: 25%;
    padding: 0 15px;
    margin-bottom: 30px;
}

.about .item .in{
    height: 100%;
    min-height: 292px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    padding: 30px;
    background: #84be37;
    border-radius: 20px;
    transition: .3s;
}

.about .item .in:hover{
    background: #1a3015 url(../img/about/bg.svg) center bottom no-repeat;
}

.about .item .top{
    width: 100%;
}

.about .item .bottom{
    width: 100%;
}

.about .item .pic{

}

.about .item .pic img{
    max-width: 100%;
    max-height: 100%;
    display: block;
    transition: .3s;
    filter: brightness(0) invert(100%);
}

.about .item .in:hover .pic img{
    filter: brightness(1) invert(0);
}

.about .item .title{
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.4;
    color: #fff;
}

.about .item p{
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #fff;
    opacity: .8;
}

.about__cols{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.about__col{
    width: 50%;
    padding: 0 15px;
}

.cert{

}

.cert .col{
    width: 33.33%;
}

.cert .item{
    margin-bottom: 30px;
}

.cert .item .pic{
    padding: 18px;
    background: #fff;
    border-radius: 20px;
}

.cert .item .pic img{
    width: 100%;
    display: block;
}

.boss{
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.boss .pic{
    position: relative;
}

.boss .pic:before{
    content: "";
    width: 100%;
    height: 50%;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.001) 0%, rgba(17, 17, 17, 0.72) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.boss .pic img{
    width: 100%;
    display: block;
    object-fit: cover;
}

.boss .front{
    width: 100%;
    height: 100%;
    padding: 30px;
    display: flex;
    align-items: flex-end;
    background: url(../img/about/img.svg) 110% 110% no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.boss .name{
    font-weight: 500;
    font-size: 24px;
    line-height: 1.4;
    color: #fff;
}

.boss .name span{
    display: block;
    font-weight: 400;
    font-size: 16px;
    opacity: .8;
}

/**SERVICES**/
.services{

}

.services .items{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.services .item{
    width: 25%;
    padding: 0 15px;
    margin-bottom: 30px;
}

.services .item .in{
    height: 360px;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.services .item .pic{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.services .item .pic:before{
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.72) 0%, rgba(17, 17, 17, 0.72) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.services .item .pic img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.services .item .front{
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 30px;
    position: relative;
    z-index: 3;
}

.services .item .title{
    font-weight: 500;
    font-size: 24px;
    line-height: 1.4;
    color: #fff;
    transition: .3s;
}

.services .item .in:hover  .pic:before{
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.34) 0%, rgba(17, 17, 17, 0.34) 100%);
}






/**NEWS**/
.news{

}

.news .slider-wrap{
    margin: 0 -15px;
}

.news .item{
    padding: 0 15px;
}

.news .item .pic{
    height: 240px;
    margin-bottom: 10px;
}

.news .item .pic img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    border-radius: 20px;
}

.news .item .date{
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.4;
    color: #111;
    opacity: .6;
}

.news .item .title{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    color: #111;
}   

.news .item .title a{
    color: inherit;
    transition: .3s;
}

.news .item .title a:hover{
    color: #73b51c;
}

/**TEAM**/
.team{

}

.team .slider-wrap{
    margin: 0 -15px;
}

.team .item{
    padding: 0 15px;
}

.team .item .in{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
}

.team .item .pic{
    height: 420px;
}

.team .item .pic img{

    display: block;

    border-radius: 20px;
}

.team .item .bottom{
    padding: 20px;
}

.team .item .title{
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 21px;
    color: #111;
}

.team .item .title a{
    color: inherit;
}

.team .item p{
    min-height: 38px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: #111;
    opacity: .6;
}

/**FOOTER**/
.footer{
    width: 100%;
    display: block;
    padding-top: 100px;
    padding-bottom: 100px;
    background: #eaeaea url(../img/footer/bg.svg) 90% 101% no-repeat;
    border-bottom: 4px solid #73b51c;
    position: relative;
    z-index: 1;
}

.footer .cols{
 display: grid;
    gap: 20px;
    grid-template-columns:  repeat(4,1fr);
}

.footer .cols a{
    color: inherit;
}

.footer .logo{
    margin-bottom: 10px;
}

.footer .logo img{
    width: 182px;
    display: block;
}

.req{    
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    color: #111;
    opacity: .6;
}

.policy{
    margin-top: 90px;
    font-weight: 400;
    font-size: 16px;
    color: #111;
    opacity: .6;
}

.policy a{
    color: inherit;
}

.footer .subtitle{
    margin-bottom: 18px;
    font-weight: 700;
    font-size: 16px;
    color: #111;
}

.footer .subtitle a{
    color: inherit;
}

.footer-nav{
    list-style: none;
}

.footer-nav li{
    margin-bottom: 14px;
}

.footer-nav li a{
    display: block;
    font-weight: 400;
    font-size: 16px;
    color: #111;
    transition: .3s;
}

.footer-nav li a:hover{
    opacity: 1;
}

.footer__phone{
    margin-bottom: 14px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: #111;
}

.footer__phone a{
    color: inherit;
}

.footer__place{
    margin-bottom: 14px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: #111;
}

.footer__mail{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: #111;
}

.footer__mail a{
    color: inherit;
    text-decoration: underline;
}

/**CONTENT**/
.content{
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
}

.content__head{
    padding-top: 170px;
    padding-bottom: 100px;
    position: relative;
}

.content__head:before{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(17, 17, 17, 0.72);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.content__head .pic{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.content__head .pic img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.content__head .cols{
    flex-wrap: nowrap;
    justify-content: space-between;
}

.content__body{
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}

.breadcrumbs{
    margin-bottom: 40px;
    text-align: center;
}

.breadcrumbs ul{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.breadcrumbs ul li{
    padding-right: 20px;
    position: relative;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}

.breadcrumbs ul li:before{
    content: "•";
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
}

.breadcrumbs ul li:last-child:before{
    content: none;
}

.breadcrumbs ul li a{
    display: block;
    color: #fff;
}

.content h1{
    margin-bottom: 25px;
    font-weight: 700;
    font-size: 58px;
    line-height: 1.2;
    letter-spacing: -0.03em;
    color: #2c2d6f;
}

.content__head h1{
    margin-bottom: 0;
    color: #fff;
}

.content h2{
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2;
    color: #111;
}

.content h3{
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 26px;
    line-height: 1.2;
    color: #111;
}

.content p{
    margin-bottom: 20px;    
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #111;
}

.card{
    width: 420px;
    padding: 30px;
    background: #fff;
    border-radius: 20px;
}

.card .top{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 50px;
}

.card .days{
    display: inline-block;
    padding: 12px 30px;
    background: #f4f4f4;
    border-radius: 100px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: #73b51c;
}

.card .title{
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.2;
    color: #111;
}

.card .btn{
    width: 100%;
}

.content__cols{
    display: flex;
    flex-wrap: wrap;
}

.content__main{
    width: calc(100% - 420px);
    padding-right: 30px;
}

.content__aside{
    width: 420px;
    flex-shrink: 0;
}

.content__section{
    margin-bottom: 80px;
}

.target{
    margin-bottom: 80px;
}

.feedback{
    padding: 30px;
    background: #f4f4f4;
    border-radius: 20px;
}

.feedback__title{
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.2;
    color: #111;
}

.feedback__sub{
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #111;
}

.feedback .btn{
    width: 100%;
}

.step{

}

.step .items{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
 grid-row-gap: 30px;
}

.step .item{
    width: 50%;
    padding: 0 15px;

}

.step .item .in{
    height: 100%;
    min-height: 224px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    padding: 20px;
    background: #f4f4f4;
    border-radius: 20px;
    transition: .3s;
}

.step .item .in:hover{
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.12);
    background: #fff;
}

.step .item .top{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.step .item .bottom{
    width: 100%;
}

.step .item .num{
    padding-right: 10px;
    font-weight: 400;
    font-size: 24px;
    color: #73b51c;
}

.step .item .title{
    font-weight: 500;
    font-size: 24px;
    color: #111;
    text-align: right;
    transition: .3s;
}

.step .item .in:hover .title{
    color: #73b51c;
}

.step .item p{
    margin-bottom: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #111;
}

.step .item p a{
    color: inherit;
}

.step .item .btn{
    width: 100%;
    margin-top: 10px;
}

.step .item .in:hover .btn{
    background: #73b51c;
    color: #fff;
    opacity: 1;
}

.price{

}



.price .item .in{
    height: 100%;
    padding: 20px;
    background: #f4f4f4;
    border-radius: 20px;
    transition: .3s;
}

.price .item .in:hover{
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.12);
    background: #fff;
}

.price .item .title{
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 24px;
    color: #73b51c;
}

.price .item .line{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 10px 0;
    border-bottom: 1px solid transparent;
    transition: .3s;
}

.price .item .in:hover .line{
    border-color: rgba(17, 17, 17, .2);
}

.price .item .line:first-child{
    padding-top: 0;
}

.price .item .line:last-child{
    padding-bottom: 0;
    border: none;
}

.price .item .line .f{
    padding-right: 45px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #73b51c;
    transition: .3s;
}

.price .item .in:hover .f{
    color: #111;
}

.price .item .line .f:hover{
    color: #73b51c;
}

.price .item .line .f a{
    color: inherit;
}

.price .item .line .s{
    font-weight: 600;
    font-size: 18px;
    line-height: 1.4;
    color: #111;
    white-space: nowrap;
}

.popup{
    width: calc(100vw - 10px);
    max-width: 420px;
    font-family: 'Roboto', sans-serif;
}

.fancybox-content{
    overflow: visible;
}

.fancybox-slide > *{
    padding: 0;
    background: transparent;
}

.fancybox-slide--html .fancybox-close-small{
    padding: 8px;
    top: 0px;
    right: 0px;
    opacity: 1;
    color: #000;
}

.fancybox-close-small:after{
    /*content: "";
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0;
    color: transparent;
    background: transparent url(../img/header/close.svg) center; no-repeat;
    top: 0px;
    right: 0px;
    border-radius: 0;*/
}

.fancybox-close-small svg{
    
}

.fancybox-bg{
    background: rgba(0, 0, 0, 0.8);
}
